# Uses of Class
org.apache.sysds.runtime.compress.colgroup.indexes.CombinedIndex

Packages that use CombinedIndex
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of CombinedIndex in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return CombinedIndex
Modifier and Type
Method
Description
`static CombinedIndex`
CombinedIndex.`read(DataInput in)`